
/* Remove Overlap */
"58.title" = "Убрать пересечения ";

/* For OTF fonts, only glyphs that have no hints will be autohinted. */
"72.ibShadowedToolTip" = "В шрифтах OTF автохинтованы будут только глифы не содержащие ручных хинтов. \nВ шрифтах TTF ttfautohint будет применен ко всему шрифту. ";

/* Autohint */
"73.title" = "Автохинтовка";

/* Export Destination */
"P78-hp-clq.title" = "Экспортировать в...";

/* File Type */
"P8c-Pd-LOh.title" = "File Type";

/* Webfont (WOFF) */
"VAm-Ce-rph.title" = "Webfont (WOFF)";

/* Options */
"VZj-hz-ehw.title" = "Options";

/* OpenType */
"sC5-io-j5a.title" = "OpenType";
